<?php
require'fun.php';
require'f_admin.php';
$titlu='Șterge status prieteni membru '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
$status=$conn->query('SELECT`status_prieteni`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0];
if($conn->query('UPDATE`membrii`SET`status_prieteni`="Status șters de administratorii '.$adresasite[2].'"WHERE`id`="'.$la.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Statusuri",`de`="'.$de.'",`text`="a șters statusul de la prieteni [b]'.$status.'[/b] al lui",`la`="'.$la.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$la)
{
require'f_notificare.php';
notificare('ti-am șters statusul de la prieteni [b]'.$status.'[/b]!',$la,$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].nume($la).' nu mai are statusul '.$status.'!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';